uuid: ed3fc572-5f86-4c90-b356-473f5350d2af
langcode: en
status: true
dependencies: {  }
name: card_big
label: 'card-big (430x240)'
effects:
  84451f7d-4b5d-41ae-ac3e-bf75aebad1e7:
    uuid: 84451f7d-4b5d-41ae-ac3e-bf75aebad1e7
    id: image_scale_and_crop
    weight: 1
    data:
      width: 430
      height: 340
      anchor: center-center
